<?xml version="1.0" encoding="UTF-8"?>
<shader name="PxrFractal" rib="PxrFractal" visible="0">
  <params>
    <param name="Layers" rib_name="layers" type="int" range="0,10" default_value="6" />
    <param name="Frequency" rib_name="frequency" type="float" linear="log" range="0.001,1000" default_value="1" />
    <param name="Lacunarity" rib_name="lacunarity" type="float" range="1.25,4" default_value="2" />
    <param name="Dimension" rib_name="dimension" type="float" range="0,2" default_value="1" />
    <param name="Erosion" rib_name="erosion" type="float" range="-2,2" default_value="0" />
    <param name="Variation" rib_name="variation" type="float" range="0,1" default_value="0" />
  </params>
  <output>
    <param name="Result" rib_name="resultF" type="float" />
  </output>
</shader>
